﻿body {
	background: url("images/login_bg.jpg");
	background-position:center top;
	background-repeat: repeat-x;
	background-color: #131921;
	color: white;
	text-transform:uppercase;
	font-size: 14px;
	font-family: sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#container1 {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	background: url("images/login_toplight.png");
	background-position:center top;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#container2 {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#header {
	position: relative;
	top: 0px;
	left: 0px;
	height: 435px;
	width: 1000px;
	margin: 0px;
	padding-top: 0px;
}
#content {
	position: relative;
	left: 0px;
	top: 0px;
	width: 1000px;
	padding: 0px;
	margin: 0px;
}
.tartalom{
	padding-top: 10px;
	padding-bottom: 40px;
}
.fbutton {
    border:none;
	border-radius: 4px;
	background: url("images/bg_submit.jpg");
	background-color: #f4f4f4;
    padding: 6px 12px 6px 12px;
	cursor: pointer;
	font-weight: bold;
}
.fbutton:hover {
    border: none;
 	background-color: #f9c400;
	background: url("images/bg_submit_on.jpg");
	cursor: pointer;
}